@font-face {
    font-family: 'AgateSans';
    src: url('fonts/GuardianAgateSans1Web/GuardianAgateSans1Web-Regular.eot');
    src: url('fonts/GuardianAgateSans1Web/GuardianAgateSans1Web-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianAgateSans1Web/GuardianAgateSans1Web-Regular.woff') format('woff'),
         url('fonts/GuardianAgateSans1Web/GuardianAgateSans1Web-Regular.ttf') format('truetype'),
         url('fonts/GuardianAgateSans1Web/GuardianAgateSans1Web-Regular.svg#Guardian-Text-Egyp-Web-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianText';
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.eot');
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.woff') format('woff'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.ttf') format('truetype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.svg#Guardian Text Egyptian Web') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianText';
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.eot');
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.woff') format('woff'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.ttf') format('truetype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.svg#Guardian Text Egyptian Web') format('svg');
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianText';
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.eot');
    src: url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.woff') format('woff'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.ttf') format('truetype'),
         url('fonts/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.svg#Guardian-Text-Egyp-Web-Medium') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianHeadline';
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.eot');
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.woff') format('woff'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.ttf') format('truetype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.svg#Guardian-Egyp-Web-Light') format('svg');
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianHeadline';
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.eot');
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.woff') format('woff'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.ttf') format('truetype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.svg#Guardian-Egyp-Web-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'EgyptianHeadline';
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.eot');
    src: url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.woff') format('woff'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.ttf') format('truetype'),
         url('fonts/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.svg#Guardian-Egyp-Web-Semibold') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'TextSans';
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Regular.eot');
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Regular.woff') format('woff'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Regular.ttf') format('truetype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Regular.svg#TextSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'TextSans';
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-RegularIt.eot');
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-RegularIt.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-RegularIt.woff') format('woff'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-RegularIt.ttf') format('truetype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-RegularIt.svg#TextSans-RegularIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'TextSans';
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Medium.eot');
    src: url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Medium.woff') format('woff'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Medium.ttf') format('truetype'),
         url('fonts/GuardianTextSansWeb/GuardianTextSansWeb-Medium.svg#TextSans-Medium') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'HeadlineSans';
    src: url('http://pasteup.guim.co.uk/fonts/latin1/GuardianSansHeadline-Light.eot');
    src: url('http://pasteup.guim.co.uk/fonts/latin1/GuardianSansHeadline-Light?#iefix') format('embedded-opentype'),
    url('http://pasteup.guim.co.uk/fonts/latin1/GuardianSansHeadline-Light.woff') format('woff'),
    url('http://pasteup.guim.co.uk/fonts/latin1/GuardianSansHeadline-Light.ttf') format('truetype'),
    url('http://pasteup.guim.co.uk/fonts/latin1/GuardianSansHeadline-Light.svg#Guardian Sans Web') format('svg');
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
}
